/* CSS Document */
html, body {
	height: 100%;
}
/*Template Layout*/
body {
	margin:0px;
	padding:0px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px; /* vertical spacing between your lines of text*/
	background-color:#fff7c9; /*color of the sand*/
}
a, a:link, a:visited {
	color:#008eb0;
}
a:hover {
	color:#F90;
	text-decoration:none;
}

/*Background graphics*/
#bottom { /*this is the underwater scene*/
	background-image:url(../images/bg_footer.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}
#water_sand { /*the water and sand*/
	background-image:url(../images/footer_tile_sand.jpg);
	background-repeat:repeat-x;
	background-position:center bottom;/*display:table-cell;*/
}
#centre { /*splats and stars*/
	position:relative;
	margin:0px;
}
#background { /*tiling image of the blue gradient at the top*/
	/*min-height:100%;*/
	margin:0px;
	background:#e4f9ff url(../images/page_bg.jpg) repeat-x top;
}
/*wrapper*/
#wrapper {
	width:980px;
	margin:0px auto; /*centers your design on the page*/
}
/*header*/
#header {
	height:13px;
	width:980px;/*clear:both;*/
}

/*menu*/
#menu_wrapper {
	width:980px;
	height:53px;
	margin:0 0 15px 0;
}
#main_menu {
	width:706px;
	height:53px;	
	float:left;
}
#main_menu ul {
	margin:16px 0 0 20px; /*padding on the top, right, bottom, left*/
	padding:0px;
	height:38px;
}
#main_menu li {
	list-style:none;
	margin:0px;
	padding:0px;
	border-right:1px solid #caecfd;
	height:36px;
	float:left;
	font-family:emma sophia, arial;
	font-size:10px;
}
#main_menu li.noborder {
	border:0;
}
#main_menu ul li a, #main_menu ul li a:link, #main_menu ul li a:visited {
	float:left;
	padding:8px 20px 0 20px; /*top centers the text on the bar vertically, the other 2 keep equal for the border lines.*/
	display:block;
	color:#00b2d9;
	text-decoration:none;
}
#main_menu ul li a:hover, #main_menu ul li.current a {
	color:#F90;
	text-decoration:none;
}
/*general styles*/
.white {
	color:#FFF;
}
.center{
	text-align: center;
}
.title-cumplo{
	font-size: 3em;
	margin: 20px;
	line-height: 40px;
	color:#008eb0;
}
.title-name{
	margin: 30px;
	font-size: 4em;
	line-height: 70px;
	color:#008eb0;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
}
#container {
	width:980px;
	background:url("../images/bg-container.png");
	min-height:342px;
	margin:15px 0 0px 0;
	padding:0px;
}
#content {
	padding:12px 17px 12px 17px;
}
hr.clear {
	clear:both;
	visibility:hidden;
	line-height:0px;
	height:0px;
	margin:0px;
	padding:0px;
}
h1 {
	font-family: 'Open Sans', sans-serif;	
	color:#008eb0;
	font-size:3em;
	margin-top:0px;
	padding-top:0px;
	line-height:normal;
	text-align: center;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#008eb0;
	font-size:2em;
}


/*footer*/
#footer_container {
	width:980px;
	padding-bottom:374px; /*pushes the underwater scene down*/
}
#footer {
	width:980px;
	height:44px;
	padding:8px 5px 0 5px;
	background:url(../images/footer.png) no-repeat;
	margin-top:15px;
	font-size:11px;
	color:#696969;
	font-family:Verdana, Geneva, sans-serif;
}
#footer a, #footer a:link, #footer a:visited {
	font-size:11px;
	color:#696969;
}
#footer ul {
	margin:0px auto 0 auto;
	padding:0px;
	width:400px; /*change this width to center your text*/
}
#footer li {
	margin:0px;
	padding:0px 5px 0 5px;
	list-style:none;
	float:left;
}
/*home content*/
.home_large_image {
	margin-bottom:12px;
}
.home_left {
	width:688px;
	float:left;
}
.home_left p {
	padding:0px;
	margin:0px;
}
.home_right {
	width:244px;
	float:right;
}
.home_right p {
	padding:0px;
	margin:0px;
	line-height:normal;
}